Package Details: fbreader-qt5 0.99.4-7

Git Clone URL: https://aur.archlinux.org/fbreader-qt5.git (read-only)
Package Base: fbreader-qt5
Description: An e-book reader for Linux
Upstream URL: http://www.fbreader.org/
Keywords: ebook
Licenses: GPL
Conflicts: fbreader
Provides: fbreader
Submitter: leaeasy
Maintainer: leaeasy
Last Packager: leaeasy
Votes: 4
Popularity: 1.390115
First Submitted: 2017-12-11 05:56
Last Updated: 2017-12-14 02:37

Latest Comments

leaeasy commented on 2017-12-14 02:39

update wrong moc-qt5 path add conflicts and provides to fbreader

kcning commented on 2017-12-13 21:24

Hi,

Please change qt5.patch:36 to +MOC = /usr/bin/moc-qt5. You might also want to label fbreader as its conflict.